Subject: Solubility reference

From: [email-masked] (Ross Underhill)
Date: Fri, 25 Nov 1994 13:00:33 -0500

I'm looking for a good review article on calculating a material's
solubility in a variety of solvents.  I'm particularly interested in the
solubility of polymers.  Does anyone have a favourite they can recommend?

Thanks

Ross Underhill